@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css');
:root{--border-radius:var(--border-radius);--border-radius-min:.25rem;--border-radius-max:1rem;--rounded-circle:50%;--border:solid 1px var(--gray);--border-light:solid 1px #ccc;--border-dark:solid 1px var(--grey);--shadow-black:0 1px 3px rgb(var(--black-50));--shadow-white:0 1px 3px rgb(var(--white-50));--black:#000 !important;--black50:rgb(0,0,0,.5) !important;--white:#fff !important;--white-50:rgb(255,255,255,.5) !important;--cherry:#691c32 !important;--cherry-subtle:rgb(105,28,50,.5) !important;--red:#9f2241 !important;--red-subtle:rgb(159,34,65,.5) !important;--green:#235b4e !important;--green-subtle:rgb(35,91,78,.5) !important;--cream:#ddc9a3 !important;--cream-subtle:rgb(221,201,163,.5) !important;--gray:#98989a !important;--gray-subtle:rgb(152,152,154,.5) !important;--emerald:#10312b !important;--emerald-subtle:rgb(16,49,43,.5) !important;--golden:#bc955c !important;--golden-subtle:rgb(188,149,92,.5) !important;--grey:#6f7271 !important;--grey-subtle:rgb(111,114,113,.5) !important;}
html, body{background-color:var(--white);margin:auto;}
body.bg-feria{background-image:linear-gradient(rgba(255,255,255,.7), rgba(255,255,255,.7)), url("https://www.secolima.gob.mx/sistemas/FeriaProfesiografica/assets/img/bg.png");background-repeat:repeat-y;background-size:cover;background-position:center;}
body{min-height:100vh;display:grid;grid-template-rows:auto 1fr auto;}
body,body *{font-family:'Montserrat',sans-serif;font-size:inherit;font-size:1rem;line-height:1.25 !important;overflow-anchor:none;-ms-overflow-style:none;touch-action:auto;-ms-touch-action:auto;}
header,footer{height:fit-content;}
main{height:100%;min-height:80vh;}
.container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{width:100%;max-width:1920px;margin:0 auto;padding:3rem 5rem;--bs-gutter-x:0;overflow-x:hidden;}
.row{margin:0;}
.col-xxxl-1,.col-xxxxl-1,.col-xxxxxl-1,.col-xxxl-2,.col-xxxxl-2,.col-xxxxxl-2,.col-xxxl-3,.col-xxxxl-3,.col-xxxxxl-3,.col-xxxl-4,.col-xxxxl-4,.col-xxxxxl-4,.col-xxxl-5,.col-xxxxl-5,.col-xxxxxl-5,.col-xxxl-6,.col-xxxxl-6,.col-xxxxxl-6,.col-xxxl-7,.col-xxxxl-7,.col-xxxxxl-7,.col-xxxl-8,.col-xxxxl-8,.col-xxxxxl-8,.col-xxxl-9,.col-xxxxl-9,.col-xxxxxl-9,.col-xxxl-10,.col-xxxxl-10,.col-xxxxxl-10,.col-xxxl-11,.col-xxxxl-11,.col-xxxxxl-11,.col-xxxl-12,.col-xxxxl-12,.col-xxxxxl-12{flex:0 0 auto;}
.modal-header .btn.btn-close{background-image:none;margin:0;padding:.25rem .5rem !important;position:absolute;top:0;right:0;transform:translate(.5rem,-.5rem);z-index:10;opacity:1;border-radius:var(--rounded-circle) !important;color:var(--white) !important;}
.modal-title,.modal-footer{width:100%;margin:0 auto;justify-content:center;text-align:center;}
*{position:relative;}
*::-webkit-scrollbar{background:var(--gray);width:10px;}
*::-webkit-scrollbar-corner{background:transparent;}
*::-webkit-scrollbar-thumb{background:var(--black);width:5px;border:var(--border-dark);border-radius:var(--bs-border-radius-pill);}
*::-webkit-scrollbar-thumb:hover{background:var(--grey);border-color:var(--white);cursor:grab;}
*::-webkit-scrollbar-track{box-shadow:var(--bs-box-shadow-inset);}
::selection{background:var(--black);color:var(--white);}
:hover{transition:all .5s ease;}
span{font-size:inherit;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin-bottom:.5rem;font-weight:700 !important;color:var(--theme-dark2);}
.fs-1,.fs-2,.fs-3,.fs-4,.fs-5,.fs-6{font-weight:500 !important;}
.fw-bold{font-weight:700 !important;}
.fw-bolder{font-weight:900 !important;}
h1,.h1,.fs-1{font-size:2.5rem !important;}
h2,.h2,.fs-2{font-size:2.25rem !important;}
h3,.h3,.fs-3{font-size:2rem !important;}
h4,.h4,.fs-4{font-size:1.75rem !important;}
h5,.h5,.fs-5{font-size:1.5rem !important;}
h6,.h6,.fs-6{font-size:1.25rem !important;}
small,.small,.btn.small{font-size:70% !important;}
sup,sub,.smaller,select option sup{font-size:50% !important;}
a{font-weight:bold;color:inherit;cursor:pointer;}
body>a, *.underline{text-decoration-thickness:1px;text-underline-offset:5px;text-decoration-color:inherit !important;}
body>a:hover{text-decoration:underline !important;}
.underline{text-decoration:underline;}
.text-capitalize.link-red,.text-capitalize.link-primary{padding-bottom:.25rem;border-bottom:solid 1px !important;}
.text-justify{text-align:justify;}
iframe{background:none !important;background-color:none !important;width:100% !important;border:0 !important;}
p{margin-bottom:0 !important;}
p+p{margin-top:1rem;}
ul{margin-bottom:.5rem;padding-left:1rem;}
ul li::marker{font-size:.75rem;}
i{font-size:100%;line-height:1 !important;vertical-align:middle;align-items:center;}
hr{opacity:1;}
th{width:auto !important;}
td .btn:not(#editProfile .btn){padding:.5rem .3rem;}
table tbody tr.even,table tbody tr.even td{background-color:#eee !important;}
.content-title{margin:0 auto 2rem auto;padding-bottom:1rem;text-align:center;}
.content-title::after{background:var(--cherry);content:"";width:6rem;height:.25rem;display:block;position:absolute;left:50%;transform:translate(-50%, 200%);}
#MainContent,#noMainContent{min-height:90vh;padding-top:135px;}
#MainContent .container:not(.footer .container){padding:0;}
.border-10{border:solid .5rem #ccc;}
.border-cherry{border-bottom:solid .5rem #691c32;}
.obj-list{padding-left:0.5rem;display:block;text-align:left;text-indent:-0.5rem;}
.obj-list+.obj-list{margin-top:.5rem;}
.obj-list:before{margin-right:.25rem;vertical-align:middle;content:"-";}
.obj-list:hover{text-decoration:underline;}
.img-circle,.img-rectangle,.img-square{width:100%;aspect-ratio:1;padding:0;overflow:hidden;border-radius:var(--border-radius-max);shadow:var(--bs-box-shadow);}
.img-circle{border-radius:var(--rounded-circle);}
.img-circle img,.img-rectangle img,.img-square img{width:100%;min-height:100% !important;}
.img-rectangle{aspect-ratio:2/1;}
.img-rectangle img{position:sticky;transform:translate(0,-30%);}
.cursor-zoom-in{cursor:-moz-zoom-in;cursor:-webkit-zoom-in;cursor:zoom-in;}
.cursor-zoom-out{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;}
.end-0{left:auto !important;}
.flick{animation:flick 1s infinite;}
@keyframes flick{0%{opacity:1;}50%{opacity:0;}100%{opacity:1;}}
.msg.sticky,.msg-error.sticky{width:100%;position:fixed;top:50px;right:0;z-index:10;transition:top 1s ease-out;}
.msg-confirm{position:fixed;top:50px;right:-50%;z-index:10;transition:right 1s ease-out;animation:slip 1s forwards;}
@keyframes slip{0%{width:0;transform:translate(0,0);}100%{width:100%;transform:translate(-50%,0);}}
input *,button *,select *,textarea *,.form-control,.form-select *,.btn *,.btn-lg *{line-height:1 !important;}
input,button,select,textarea,.btn,.form-control,.form-select,.form-floating .form-control,.form-floating .form-select{height:3.5rem;min-height:auto;max-height:auto;padding:1.25rem 1rem !important;font-size:1rem;line-height:1 !important;border:var(--border-light);border-radius:var(--bs-border-radius-pill) !important;color:var(--grey);resize:none;outline:0 !important;}
input,select,textarea,.form-control,.form-select,.form-floating .form-control,.form-floating .form-select{background-color:var(--white);}
input[type="checkbox"],input[type="radio"]{height:auto;padding:.25rem !important;vertical-align:middle;}
input[type="checkbox"]:checked,input[type="radio"]:checked{background-color:var(--red);border-color:var(--red);color:var(--red);}
select,select.form-control,select.form-select,.form-floating select,.form-floating select.form-control,.form-floating select.form-select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background-image:url('data:image/svg+xml,<svg class="bi bi-chevron-down" width="1rem" height="1rem" fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z"/></svg>');cursor:pointer;}
select,select.form-control,select.form-select,.input-search,.input-filter{background-repeat:no-repeat;background-position:center right 1rem;background-size:.75rem;padding-right:2rem !important;}
.input-search{background-image:url('data:image/svg+xml,<svg class="bi bi-search" width="1rem" height="1rem" fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001q.044.06.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1 1 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0"/></svg>');}
.input-filter{background-image:url('data:image/svg+xml,<svg class="bi bi-filter" width="1rem" height="1rem" fill="currentColor" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M6 10.5a.5.5 0 0 1 .5-.5h3a.5.5 0 0 1 0 1h-3a.5.5 0 0 1-.5-.5m-2-3a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7a.5.5 0 0 1-.5-.5m-2-3a.5.5 0 0 1 .5-.5h11a.5.5 0 0 1 0 1h-11a.5.5 0 0 1-.5-.5"/></svg>');}
select option:first-child{margin-top:-1rem !important;padding-top:2rem !important;}
::placeholder,.form-control::placeholder{color:var(--gray);}
input:focus,button:focus,select:focus,textarea:focus,.form-control:focus,.form-select:focus,.btn:focus{box-shadow:var(--bs-box-shadow);}
.form-control:focus,.form-select:focus{background-color:var(--white) !important;border:var(--border);color:var(--black);}
form label{margin:0;font-weight:bold;color:var(--gray);}
.label-required::before{content:"*";vertical-align:middle;color:var(--red) !important;}
.form-floating .form-control,.form-floating .form-select{padding-bottom:.5rem !important;}
.form-floating .form-control[disabled],.form-floating .form-select[disabled],.form-floating .input-group .form-control[disabled]{background-color:rgb(var(--bs-secondary-bg-rgb));}
.form-floating .form-control~label,.form-floating .form-select~label,.form-floating .input-group~label{height:auto;padding:1rem;position:absolute;top:2px;right:2px;bottom:2px;left:2px;transform:scale(1) translateY(0) translateX(0) !important;z-index:10;border-radius:var(--bs-border-radius-pill);color:var(--gray) !important;}
.form-floating .form-control~label::after,.form-floating .form-select~label::after,.form-floating .input-group~label::after{display:none;}
.form-floating .form-control:focus~label,.form-floating .form-select:focus~label,.form-floating .input-group:focus-within~label,.form-floating .input-group .form-control[disabled],
.form-floating .form-control:valid~label,.form-floating .form-select:valid~label,.form-floating .input-group:has(>input:valid)~label,
.form-floating .form-control[disabled]~label,.form-floating .form-select[disabled]~label,.form-floating .input-group input.form-control[disabled]~label{padding:.25rem;bottom:auto;transform:scale(.75) translateY(0) translateX(1rem) !important;}
.form-floating select.form-control~label,.form-floating select.form-select~label,.form-floating select.form-control:focus~label,.form-floating select.form-select:focus~label{padding:.25rem;right:2rem;bottom:auto;transform:scale(.75) translateY(0) translateX(1rem) !important;}
.dropdown-menu[data-bs-popper]{position:absolute;box-shadow:var(--bs-box-shadow);border:var(--border-light);border-radius:var(--border-radius-max);}
.dropdown-menu .dropdown-item{padding:.5rem;text-decoration:none !important;text-shadow:none;}
.dropdown-menu .dropdown-item:hover{background:var(--gray);}
.dropdown-menu .dropdown-item+.dropdown-item{border-top:var(--border-dark);}
.dropdown-menu.dropdown-dark{background:var(--black);}
.dropdown-menu.dropdown-dark .dropdown-item{color:var(--white);}
.dropdown-menu.dropdown-dark .dropdown-item+.dropdown-item{border-top:var(--border-light);}
.dropdown-menu.dropdown-dark .dropdown-item:hover{background:var(--grey);}
.btn{color:white !important;}
.input-group .form-control{border-bottom-right-radius:0 !important;border-top-right-radius:0 !important;}
.input-group .btn{border-bottom-left-radius:0 !important;border-top-left-radius:0 !important;}
.btn-red,.btn-red:hover,.btn-red:focus,.btn.btn-close,.btn.btn-close:hover,.btn.btn-close:focus{border-color:var(--cherry)}
.btn-green,.btn-green:hover,.btn-green:focus{border-color:var(--emerald)}
.btn-grey,.btn-grey:hover,.btn-grey:focus{border-color:var(--grey)}
.btn-submenu{position:absolute;right:1rem;font-weight:initial;color:var(--black);border-bottom:solid 1px;}
.btn-submenu:hover{color:var(--black50);}
.btn-outline-dark{--bs-btn-color:var(--black);--bs-btn-border-color:var(--black);--bs-btn-hover-color:var(--white);--bs-btn-hover-bg:var(--black);--bs-btn-hover-border-color:var(--black);--bs-btn-focus-shadow-rgb:var(--black50);--bs-btn-active-color:var(--white);--bs-btn-active-bg:var(--black);--bs-btn-active-border-color:var(--black);--bs-btn-active-shadow:var(--bs-box-shadow-inset);--bs-btn-disabled-color:var(--black50);}
.bg-cherry,.btn-red:hover,.btn-red:focus,.bg-red.perfiles:hover,.btn.btn-close:hover,.btn.btn-close:focus{background-color:var(--cherry);}
.bg-red,.btn-red,.btn.btn-close{background-color:var(--red);}
.bg-emerald,.btn-green:hover,.bg-green.perfiles:hover{background-color:var(--emerald);}
.bg-green{background-color:var(--green);}
.bg-grey,.btn-grey{background-color:var(--grey);}
.bg-gray,.btn-grey:hover{background-color:var(--gray);}
.bg-golden{background-color:var(--golden);}
.bg-cream{background-color:var(--cream);}
.bg-cherry,.bg-cherry>*,.bg-red,.bg-red>*,.btn-red,.btn-red>*,.bg-emerald,.bg-emerald>*,.bg-green,.bg-green>*,.btn-green,.btn-green>*,.bg-grey,.bg-grey>*,.btn-grey,.btn-grey>*,.bg-gray,.bg-gray>*,.bg-golden,.bg-golden>*{color:var(--white) !important;}
.bg-white-50{background-color:var(--white-50);}
.text-cherry,.link-red:hover{color:var(--cherry);}
.text-red,.link-red{color:var(--red);}
.link-red{color:var(--red) !important;}
.link-red:hover{color:var(--cherry) !important;}
.text-emerald{color:var(--emerald);}
.text-green{color:var(--green);}
.text-grey{color:var(--grey);}
.text-gray{color:var(--gray);}
.text-golden{color:var(--golden);}
.text-cream{color:var(--cream);}
.nav-tabs{justify-content:center;}
.nav-tabs .nav-link{margin-left:-1px;padding:.5rem;line-height:1 !important;border:solid 1px !important;border-radius:0 !important;}
.nav-tabs .nav-link.active{font-weight:bold;color:var(--red);}
.tab{height:100% !important;display:none;}
.table{width:100%;max-height:500px;overflow-x:hidden;overflow-y:auto;}
.table *{text-transform:uppercase;overflow-wrap:break-word;white-space:normal;}
.table *.btn{text-transform:capitalize !important;}
.table .row{padding:.5rem 0;}
.table .row+.row:not(.thead){border-top:var(--border);}
.table thead{background-color:var(--green);position:sticky;top:0;font-weight:bolder;text-align:center;color:var(--white);}
.table .td-num{margin:0 .5rem 1rem 0;padding:0 .5rem 0 0;float:left;clear:both;font-weight:bolder;text-align:center;border-right:var(--border);color:var(--cherry);}
.table .thead .td-num{margin:0;border-right:none;color:inherit;}
.table .td-data{margin:.75rem auto 0 auto;font-weight:bolder;color:var(--cherry);}
.dataTables_wrapper .dataTables_length,.dataTables_wrapper .dataTables_filter{margin-bottom:1rem;}
.dataTables_wrapper .dataTables_length select{width:fit-content !important;}
.navbar{background:var(--white);padding:0;align-items:stretch;position:fixed;right:0;left:0;z-index:100;top:0;box-shadow:var(--bs-box-shadow);}
.navbar *{line-height:1 !important;color:inherit;}
.navbar .container{background:var(--white);padding:0 0 0 5rem;}
.navbar .navbar-brand{margin:0;padding:.5rem 1rem;display:block;}
.navbar .navbar-brand img{max-height:50px; margin:0;}
.navbar .navbar-brand img.logoBco{display:none;}
.navbar .navbar-toggle{padding:0;}
.navbar .navbar-nav{margin:0;flex-direction:row;align-items:center;}
.navbar .btn-collapse-main{height:fit-content;padding:1rem;align-self:center;font-size:200%;color:rgb(var(--black));}
.navbar .btn-collapse-main:hover{color:var(--grey);}
.navbar .navbar-nav .nav-item .nav-link,.navbar .navbar-nav .nav-item .dropdown-item{padding:.5rem 1rem;font-weight:normal;color:var(--black);}
.navbar .navbar-nav .nav-item#linkHome .nav-link.active,.navbar .navbar-nav .nav-item .nav-link.active,.navbar .navbar-nav .nav-item .nav-link.show{text-decoration:underline;color:var(--red);}
.navbar .navbar-nav .nav-item.title-list{margin:.5rem 0 .25rem 0;padding:.5rem .75rem;font-weight:bold;border-top:var(--border);border-bottom:dashed 1px;color:var(--cherry);}
.perfiles{width:120px;height:100%;padding:1.25rem .25rem;display:grid;align-items:center;justify-content:center;text-align:center;text-shadow:var(--bs-box-shadow);box-shadow:var(--bs-box-shadow);color:var(--white) !important;}
.perfiles i{color:inherit;}
.perfiles i:not(.caret){margin-bottom:.25rem;font-size:150%;}
.perfiles .caret{margin-left:.25rem;}
#accesibilidadBtn{height:100%;}
#accesibilidad.dropdown-menu{padding:.5rem .5rem 1rem .5rem;position:fixed !important;top:66px !important;right:0 !important;left:auto !important;border-radius:.5rem 0 .5rem .5rem;}
#accesibilidad.dropdown-menu a{padding:.5rem;color:var(--white);}
#accesibilidad.dropdown-menu a+a{border-top:dashed 1px var(--white-50);}
#accesibilidad.dropdown-menu a:hover{background:var(--red);}
.barTop{background:var(--cherry);padding:.5rem;display:flex;justify-content:end;align-items:stretch;flex-wrap:wrap;position:absolute;top:84px;right:0;left:0;box-shadow:var(--bs-box-shadow);color:var(--white);}
.barTop *:not(#accesibilidad){display:flex;align-items:stretch;}
.barTop .perfiles{min-width:30px;padding:.25rem;}
.barTop .btn-collapse-main{color:var(--white);}
.barTop .btn-collapse-main:hover{color:rgb(var(--bs-danger-rgb));}
.barTop .social-icon,.barTop #searchTop input{height:100%;border-color:var(--white);}
.barTop .social-icon{background:var(--grey);width:2rem;height:100%;margin-left:.5rem;justify-content:center;border:var(--border-dark);border-radius:var(--border-radius-min);color:var(--white);}
.barTop .social-icon i,.barTop #searchTop button i{align-self:center;}
.barTop .social-icon:hover{background:var(--gray);border:var(--border);}
.barTop #searchTop button.btn-red{height:100%;border-color:var(--red);}
.barTop #searchTop button.btn-red:hover,.barTop #searchTop button.btn-red:focus{background:var(--golden);border-color:var(--golden);}
.sidebar-content{background:var(--white);z-index:10;}
.sidebar{background:var(--white);padding:1.5rem 1rem 1rem 1rem;position:fixed;top:135px;bottom:0;z-index:10;overflow:hidden;overflow-y:auto;box-shadow:var(--bs-box-shadow);}
.sidebar ul{padding-left:1rem;list-style-position:inside !important;}
.sidebar ul li:not(.title){list-style:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width=".75rem" height=".75rem" fill="rgb(105,28,50)" class="bi bi-arrow-bar-right" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M6 8a.5.5 0 0 0 .5.5h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 0 0-.708.708L12.293 7.5H6.5A.5.5 0 0 0 6 8m-2.5 7a.5.5 0 0 1-.5-.5v-13a.5.5 0 0 1 1 0v13a.5.5 0 0 1-.5.5"/></svg>');}
.sidebar ul li+li{margin-top:.5rem;}
.sidebar ul li.title{margin:1rem 0 0 -1rem;font-weight:bolder;list-style:none;color:var(--cherry);}
.sidebar ul li.title:first-child{margin:0 0 0 -1rem;}
.sidebar ul li.subtitle{margin:1rem 0 0 -1rem;font-weight:bold;list-style:none;color:var(--green);}
.btn-collapse-sidebar{margin-bottom:1rem;display:none;border:none;border-radius:var(--border-radius);color:var(--green);}
.btn-collapse-sidebar i{font-size:105%;}
.btn-collapse-sidebar:hover{box-shadow:var(--bs-box-shadow);color:initial;}
.MainContent .btn-collapse-sidebar{display:inline-block;}
#mainCarousel{margin-top:135px;}
#mainCarousel img{min-width:100%;min-height:380px;max-height:380px;}
.carousel-control-next,.carousel-control-prev{width:fit-content;padding:.5rem;font-size:200%;color:rgb(0,0,0,.75);}
#mainCarousel .carousel-control-next,#mainCarousel .carousel-control-prev{background:rgb(0,0,0,.5);bottom:39px;font-size:300%;}
.carousel-control-next:hover,.carousel-control-prev:hover{color:var(--red);}
#mainCarousel .carousel-control-next:hover,#mainCarousel .carousel-control-prev:hover{background:rgb(0,0,0,.5);color:var(--red);}
#mainCarousel .carousel-indicators{margin:0;padding:.5rem 1rem;z-index:0;list-style:none;}
#mainCarousel .carousel-indicators [data-bs-target]{background-color:var(--black);}
.service{height:100%;margin:0;padding:1rem;display:block;text-align:center;color:var(--white) !important;text-shadow:var(--bs-box-shadow);border-radius:var(--border-radius-max);}
.service>i,.service img:not(.service.bg-dark img){height:2.75rem;margin:0 auto .5rem auto;display:block;font-size:250%;}
.service .icon{width:4rem;height:4rem;margin:0 auto .5rem auto;display:grid;justify-content:center;align-items:center;font-size:200%;text-align:center;border-radius:var(--rounded-circle);box-shadow:var(--bs-box-shadow);color:inherit;}
.service .icon img{height:2.75rem;}
.service .icon2{position:absolute;font-size:50% !important;left:50%;top:0;transform:translate(-50%, 120%);color:var(--cherry) !important;}
.service.bg-secondary .obj-list:hover{color:var(--black);}
#accesos.container{padding:1rem 10rem 3rem 10rem;}
#accesos .row{--bs-gutter-x:.5rem;}
#accesos .service{display:grid;border-radius:var(--border-radius);}
#accesos .service.bg-dark{display:block;}
#accesos .service:hover{opacity:.75;cursor:pointer;}
.list-links{padding-left:1.25rem;text-align:left;}
.list-links a{display:list-item;list-style:disc;list-style-position:outside;text-indent:-.25rem;}
.list-links a:hover{text-decoration:underline;}
.list-links a+a{margin-top:.25rem;}
#enlaces .obj-list{color:var(--white);}
#enlaces .obj-list+.obj-list{margin-top:.25rem;}
#enlaces .obj-list:before{content:"*" !important;}
#enlaces .obj-list:hover{text-decoration:none;color:var(--golden);}
#projects.container{overflow:hidden;box-shadow:var(--bs-box-shadow);}
#projects .service{display:grid;border-radius:0;box-shadow:var(--bs-box-shadow);}
#projects .service:hover{transform:scale(1.1);transition:transform .5s ease-in-out;translate:0;transform-origin:center;opacity:.75;cursor:pointer;}
#prensa a:hover .date-note,.more:hover{color:var(--golden);}
.img-note img{width:100%;}
.content-note{display:-webkit-box;overflow:hidden;-webkit-line-clamp:10;-webkit-box-orient:vertical;}
.content-note p{margin-top:-1rem !important;}
.date-note{background:var(--white);padding:.5rem 1rem 1rem 1rem;position:absolute;left:10%;font-size:300%;font-weight:bold;line-height:1 !important;text-align:center;color:var(--red);border-radius:0 0 1rem 1rem;z-index:10;}
.date-note small{font-size:50% !important;}
.more{font-weight:bold;color:var(--red);}
.work{height:200px;}
.work .image{overflow:hidden;}
.work .image img{min-height:200px;min-width:100%;max-width:10000%;}
.work .desc{background:rgb(0,0,0,.8);margin-top:-25%;padding:.5rem;bottom:0;}
.work .desc .desc-title{font-size:1rem;color:var(--white-50);}
.work .desc .desc-text{margin-top:.5rem;visibility:hidden;}
.work:focus .desc,.work:hover .desc{margin-top:-24.8%;}
.work:hover .desc .desc-text{visibility:visible;color:var(--white);}
.work .desc .desc-title,.work .desc .desc-text{display:-webkit-box;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;cursor:pointer;}
.work .date-note{padding:.25rem .5rem .5rem .5rem;font-size:200%;border-radius:0 0 .5rem .5rem;}
#captImg img{width:100% !important;}
.footer{background:var(--emerald);padding:0;font-size:100%;box-shadow:none;color:var(--gray);}
.footer .container{padding:1rem;}
.footer p{margin-bottom:initial;}
.footer a{color:var(--golden);}
.footer a:hover{color:var(--cream);}
#MainContent .container .footer{background:none;margin-top:auto;padding-top:1rem;border-top:dashed 1px var(--black50);border-radius:0;color:var(--black50);}
#MainContent .container .footer a{color:var(--red);}
#MainContent .container .footer a:hover{color:var(--golden);}
#InfoContent{min-height:84vh;display:grid;}
#InfoContent .footer .container{padding:0;}
.btn-scroll-to-top{display:none;padding:1rem;position:fixed;right:1rem;bottom:5rem;z-index:10;border-radius:var(--rounded-circle);}
.btn-scroll-to-top i{font-size:150%;}
.box-boll{--bs-bg-opacity:1;background-color:rgba(var(--bs-primary-rgb),var(--bs-bg-opacity));height:100%;padding:2rem 1rem;display:grid;border-radius:var(--bs-border-radius-pill) !important;border-bottom-left-radius:0 !important;border-top-left-radius:0 !important;box-shadow:var(--bs-box-shadow);color:var(--white);}
.img-boll{width:100%;overflow:hidden;border-radius:var(--bs-border-radius-pill) !important;border-bottom-right-radius:0 !important;border-top-right-radius:0 !important;box-shadow:var(--bs-box-shadow);}
.h-200{width:auto;height:200px;}
.box-tag{background-color:var(--white);height:100%;margin-bottom:.5rem;padding:1rem .5rem 2rem .5rem;display:grid;font-weight:400;border:var(--border-light);text-align:center;border-radius:var(--border-radius-max);box-shadow:var(--bs-box-shadow-sm);overflow:hidden;}
.box-tag small{padding:.5rem 1rem;display:block;position:absolute;transform:translate(0,0);z-index:10;border-radius:var(--bs-border-radius-pill) !important;border-top-left-radius:0 !important;border-top-right-radius:0 !important;border-bottom-left-radius:0 !important;box-shadow:var(--bs-box-shadow-sm);color:var(--white);}
.box-tag small.bg-grey{width:1.5rem;height:1.5rem;display:flex;justify-content:center;align-items:center;padding:0;right:0;transform:translate(-.5rem,.5rem);border-radius:var(--rounded-circle) !important;}
.box-tag img{max-width:75%;max-height:100px;margin:0 auto .5rem;}
.box-tag p:not(*.btn){text-transform:uppercase;}
.box-tag p+p,.box-tag p+p+p+p{margin-top:1rem;font-weight:700;color:var(--grey);}
.box-tag p+p+p,.box-tag p+p+p+p+p{margin-top:0;font-weight:400;color:var(--gray);}
.box-tag:hover{opacity:.9;box-shadow:var(--bs-box-shadow-lg);}
.yt-card{height:100%;display:block;border-radius:var(--border-radius-max);box-shadow:var(--bs-box-shadow);overflow:hidden;}
.yt-card img{min-width:100%;min-height:100%;position:sticky;}
/*.yt-card.yt-video img.yt-img{transform:translate(0,-12%);}*/
.yt-card .yt-play{background:var(--black);padding:1rem;display:flex;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:4rem;border-radius:var(--border-radius-max);text-shadow:var(--bs-box-shadow);box-shadow:var(--bs-box-shadow);color:var(--white);}
.yt-card.yt-video:hover{opacity:.75;box-shadow:var(--bs-box-shadow-lg);}
.box-login{background-color:var(--white);margin-bottom:.5rem;padding:3rem 2rem;font-weight:400;border:var(--border-light);border-radius:var(--border-radius-max);box-shadow:var(--bs-box-shadow-sm);overflow:hidden;}
body.contrast .navbar .navbar-brand img{display:none;}
body.contrast .navbar .navbar-brand img.logoBco{display:block;}
body.contrast *:not(.form-floating label):not(.form-floating input.form-control.input-search){background:none !important;}
body.contrast,body.contrast #header,body.contrast #header .barTop,body.contrast #header #menuMain,body.contrast #header #accesibilidad,body.contrast .btn-scroll-to-top,body.contrast #prensa a span.date-note,body.contrast .work .desc,body.contrast input,body.contrast select,body.contrast textarea,body.contrast button, body.contrast .btn{background:var(--black) !important;}
body.contrast .content-title::after{background:var(--white) !important;}
body.contrast .form-floating label{background:var(--black);}
body.contrast .form-floating>.form-control:focus~label,body.contrast .form-floating>.form-control:not(:placeholder-shown)~label{background:none;}
body.contrast *,body.contrast ::placeholder,body.contrast label{color:var(--white) !important;}
body.contrast input,body.contrast select,body.contrast textarea,body.contrast button, body.contrast .btn{border-color:var(--white) !important;}
body.contrast #header .barTop,body.contrast .thead{border-top:solid;border-bottom:solid;}
body.contrast .dropdown-menu,body.contrast .btn-scroll-to-top{border:solid;}
body.contrast .service,body.contrast .process{border:solid 1px;}
body.contrast .input-search{background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1rem" height="1rem" fill="white" class="bi bi-search" viewBox="0 0 16 16"><path d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001q.044.06.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1 1 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0"/></svg>') !important;background-repeat:no-repeat !important;background-size:1.5rem !important;background-position:center right .75rem !important;}

@media(max-width:1239.98px){.navbar .navbar-nav .nav-item .nav-link,.navbar .navbar-nav .nav-item .dropdown-item{padding:.5rem .75rem;}}	
@media(max-width:1199.98px){
	.container,#accesos.container{padding:3rem;}
	#menuMain{background:var(--white);display:block;position:fixed;top:135px;right:0;bottom:0;left:0;z-index:3;}
	.table .td-num{position:absolute;left:0;}
	a.link-red{margin:.5rem auto;padding:.5rem;border:solid 1px;border-radius:var(--border-radius);}
}	
@media(max-width:991.98px){
	#mainCarousel img{min-height:263px;max-height:263px;}
	.img-rounded img,.img-square img{height:auto;width:100%;}
	.img-rectangle.img-middle img{margin-top:-24%;}
}
@media(max-width:767.98px){
	.container,#accesos.container{padding:2rem;}
	#menuMain,.sidebar{top:120px;}
	#MainContent,#noMainContent{padding-top:120px;}
	.perfiles{width:60px;}
	.barTop{justify-content:center;top:69px;}
	.barTop .social-icon,.barTop #searchTop input{max-width:226px;}
	#mainCarousel{margin-top:120px;}
	.img-rectangle.img-middle img{margin-top:-10%;}
}
@media(max-width:580.98px){}
@media(max-width:575.98px){
	#menuMain{padding-bottom:1rem;top:117px;overflow:auto;}
	#MainContent,#noMainContent{padding-top:117px;}
	.sidebar{top:117px;}
	.navbar .btn-collapse-main{padding:.5rem;font-size:150%;}
	.barTop{justify-content:center;top:66px;}
	.barTop .social-icon,.barTop #searchTop input{max-width:100%;}
	#mainCarousel{margin-top:117px;}
	#mainCarousel img{min-height:153px;max-height:153px;}
	.img-rounded,.img-square,.img-rectangle{height:200px;}
	.img-rectangle.img-middle img{margin-top:0;}
}
@media(max-width:319.98px){
	.container,#accesos.container{padding:1rem;}
	.navbar .btn-collapse-main{padding:.25rem;font-size:100%;}
}
@media(min-width:1200px){
	body.mode-mobile .col-1,body.mode-mobile .col-2,body.mode-mobile .col-3,body.mode-mobile .col-4,body.mode-mobile .col-5,body.mode-mobile .col-6,
	body.mode-mobile .col-7,body.mode-mobile .col-8,body.mode-mobile .col-9,body.mode-mobile .col-10,body.mode-mobile .col-11,
	body.mode-mobile .col-sm-1,body.mode-mobile .col-sm-2,body.mode-mobile .col-sm-3,body.mode-mobile .col-sm-4,body.mode-mobile .col-sm-5,body.mode-mobile .col-sm-6,
	body.mode-mobile .col-sm-7,body.mode-mobile .col-sm-8,body.mode-mobile .col-sm-9,body.mode-mobile .col-sm-10,body.mode-mobile .col-sm-11,
	body.mode-mobile .col-md-1,body.mode-mobile .col-md-2,body.mode-mobile .col-md-3,body.mode-mobile .col-md-4,body.mode-mobile .col-md-5,body.mode-mobile .col-md-6,
	body.mode-mobile .col-md-7,body.mode-mobile .col-md-8,body.mode-mobile .col-md-9,body.mode-mobile .col-md-10,body.mode-mobile .col-md-11,
	body.mode-mobile .col-lg-1,body.mode-mobile .col-lg-2,body.mode-mobile .col-lg-3,body.mode-mobile .col-lg-4,body.mode-mobile .col-lg-5,body.mode-mobile .col-lg-6,
	body.mode-mobile .col-lg-7,body.mode-mobile .col-lg-8,body.mode-mobile .col-lg-9,body.mode-mobile .col-lg-10,body.mode-mobile .col-lg-11,
	body.mode-mobile .col-xl-1,body.mode-mobile .col-xl-2,body.mode-mobile .col-xl-3,body.mode-mobile .col-xl-4,body.mode-mobile .col-xl-5,body.mode-mobile .col-xl-6,
	body.mode-mobile .col-xl-7,body.mode-mobile .col-xl-8,body.mode-mobile .col-xl-9,body.mode-mobile .col-xl-10,body.mode-mobile .col-xl-11,
	body.mode-mobile .col-xxl-1,body.mode-mobile .col-xxl-2,body.mode-mobile .col-xxl-3,body.mode-mobile .col-xxl-4,body.mode-mobile .col-xxl-5,body.mode-mobile .col-xxl-6,
	body.mode-mobile .col-xxl-7,body.mode-mobile .col-xxl-8,body.mode-mobile .col-xxl-9,body.mode-mobile .col-xxl-10,body.mode-mobile .col-xxl-11{width:100% !important;margin-bottom:1rem !important;}
	body.mode-mobile .container{padding:.5rem !important;}
	body.mode-mobile #menuMain{display:none;background:var(--white);padding-bottom:1rem;position:fixed;top:135px;right:0;bottom:0;left:0;z-index:3;overflow:auto;}
	body.mode-mobile #MainContent,body.mode-mobile #noMainContent{padding-top:117px;}
	body.mode-mobile .navbar .navbar-brand img{min-height:100px !important;}
	body.mode-mobile .perfiles{width:100px;}
	body.mode-mobile .perfiles span:not(span.d-flex.justify-content-center.align-items-center){display:none !important;}
	body.mode-mobile .sidebar{top:117px;}
	body.mode-mobile .navbar .btn-collapse-main{padding:.5rem;font-size:150%;}
	body.mode-mobile .barTop{justify-content:center;top:124px;}
	body.mode-mobile .barTop .social-icon,body.mode-mobile .barTop #searchTop input{max-width:100%;}
	body.mode-mobile .barTop .social-icon{width:fit-content;padding:.5rem;}
	body.mode-mobile .barTop span.d-none.d-md-inline-block.align-self-center.mx-2,body.mode-mobile .barTop #socialIconContent span.d-none.d-md-inline.align-self-center{display:none !important;}
	body.mode-mobile #accesibilidad.dropdown-menu{top:120px !important;}
	body.mode-mobile #mainCarousel{margin-top:200px;}
	body.mode-mobile .img-rounded,body.mode-mobile .img-square,body.mode-mobile .img-rectangle{height:400px;}
	body.mode-mobile .img-rounded img,body.mode-mobile .img-square img,body.mode-mobile .img-rectangle img{width:100%;height:auto;margin-top:0;}
	body.mode-mobile .btn-collapse-main{display:inline-block !important;}
	body.mode-mobile #transparencia img,body.mode-mobile #acerca img{width:50% !important;}
}
@media(min-width:1400px){#accesos.container{padding:3rem 12rem;}}
@media(min-width:1600px){
	.col-xxxl-1{width:8.33333333%;}
	.col-xxxl-2{width:16.66666667%;}
	.col-xxxl-3{width:25%;}
	.col-xxxl-4{width:33.33333333%;}
	.col-xxxl-5{width:41.66666667%;}
	.col-xxxl-6{width:50%;}
	.col-xxxl-7{width:58.33333333%;}
	.col-xxxl-8{width:66.66666667%;}
	.col-xxxl-9{width:75%;}
	.col-xxxl-10{width:83.33333333%;}
	.col-xxxl-11{width:91.66666667%;}
	.col-xxxl-12{width:100%;}
	.mx-xxxl-0{margin-left:0 !important;margin-right:0 !important;}
	.my-xxxl-0{margin-top:0 !important;margin-bottom:0 !important;}
	.mt-xxxl-0{margin-top:0 !important;}
	.mb-xxxl-0{margin-bottom:0 !important;}
	.ms-xxxl-0{margin-left:0 !important;}
	.me-xxxl-0{margin-right:0 !important;}
	.px-xxxl-0{padding-left:0 !important;padding-right:0 !important;}
	.py-xxxl-0{padding-top:0 !important;padding-bottom:0 !important;}
	.pt-xxxl-0{padding-top:0 !important;}
	.pb-xxxl-0{padding-bottom:0 !important;}
	.ps-xxxl-0{padding-left:0 !important;}
	.pe-xxxl-0{padding-right:0 !important;}
}
@media(min-width:1800px){
	.col-xxxxl-1{width:8.33333333%;}
	.col-xxxxl-2{width:16.66666667%;}
	.col-xxxxl-3{width:25%;}
	.col-xxxxl-4{width:33.33333333%;}
	.col-xxxxl-5{width:41.66666667%;}
	.col-xxxxl-6{width:50%;}
	.col-xxxxl-7{width:58.33333333%;}
	.col-xxxxl-8{width:66.66666667%;}
	.col-xxxxl-9{width:75%;}
	.col-xxxxl-10{width:83.33333333%;}
	.col-xxxxl-11{width:91.66666667%;}
	.col-xxxxl-12{width:100%;}
	.mx-xxxxl-0{margin-left:0 !important;margin-right:0 !important;}
	.my-xxxxl-0{margin-top:0 !important;margin-bottom:0 !important;}
	.mt-xxxxl-0{margin-top:0 !important;}
	.mb-xxxxl-0{margin-bottom:0 !important;}
	.ms-xxxxl-0{margin-left:0 !important;}
	.me-xxxxl-0{margin-right:0 !important;}
	.px-xxxxl-0{padding-left:0 !important;padding-right:0 !important;}
	.py-xxxxl-0{padding-top:0 !important;padding-bottom:0 !important;}
	.pt-xxxxl-0{padding-top:0 !important;}
	.pb-xxxxl-0{padding-bottom:0 !important;}
	.ps-xxxxl-0{padding-left:0 !important;}
	.pe-xxxxl-0{padding-right:0 !important;}
}
@media(min-width:2000px){
	.col-xxxxxl-1{width:8.33333333%;}
	.col-xxxxxl-2{width:16.66666667%;}
	.col-xxxxxl-3{width:25%;}
	.col-xxxxxl-4{width:33.33333333%;}
	.col-xxxxxl-5{width:41.66666667%;}
	.col-xxxxxl-6{width:50%;}
	.col-xxxxxl-7{width:58.33333333%;}
	.col-xxxxxl-8{width:66.66666667%;}
	.col-xxxxxl-9{width:75%;}
	.col-xxxxxl-10{width:83.33333333%;}
	.col-xxxxxl-11{width:91.66666667%;}
	.col-xxxxxl-12{width:100%;}
	.mx-xxxxxl-0{margin-left:0 !important;margin-right:0 !important;}
	.my-xxxxxl-0{margin-top:0 !important;margin-bottom:0 !important;}
	.mt-xxxxxl-0{margin-top:0 !important;}
	.mb-xxxxxl-0{margin-bottom:0 !important;}
	.ms-xxxxxl-0{margin-left:0 !important;}
	.me-xxxxxl-0{margin-right:0 !important;}
	.px-xxxxxl-0{padding-left:0 !important;padding-right:0 !important;}
	.py-xxxxxl-0{padding-top:0 !important;padding-bottom:0 !important;}
	.pt-xxxxxl-0{padding-top:0 !important;}
	.pb-xxxxxl-0{padding-bottom:0 !important;}
	.ps-xxxxxl-0{padding-left:0 !important;}
	.pe-xxxxxl-0{padding-right:0 !important;}
}
@media(min-height:768px){
	body.bg-feria{background-image:linear-gradient(rgba(255,255,255,.7), rgba(255,255,255,.7)), url("https://www.secolima.gob.mx/sistemas/FeriaProfesiografica/assets/img/bg.png");background-size:100%;}
}